in_file = open('a2_wordlist.txt', 'r')
a2 = {}
n = 0
for line in in_file:
    line = line.strip()
    info = line.split(";")
    if (len(info) > 2):
        a2[info[1] + " " + info[2]] = line
        n = n + 1
in_file.close()

in_file = open('b1_wordlist.txt', 'r')
b1 = {}
for line in in_file:
    line = line.strip()
    info = line.split(";")
    if (len(info) > 2):
        b1[info[1] + " " + info[2]] = line
        n = n + 1
in_file.close()

for item in a2.keys():
    if item not in b1:
        print(a2[item])

print("=====")

for item in b1.keys():
    if item not in a2:
        print(b1[item])

        